Subject: Undelivered Mail Returned to Sender
From: [email-masked] (Mail Delivery System)
To: [email-masked]
Date: Fri, 10 Nov 2006 15:25:28 +0000 (UTC)

This is the Postfix program at host tsurukikun.utopios.org.

I'm sorry to have to inform you that your message could not
be delivered to one or more recipients. It's attached below.

For further assistance, please send mail to <postmaster>

If you do so, please include this problem report. You can
delete your own text from the attached returned message.

			The Postfix program

<[email-masked]>: host mail.vitalsite.com[65.127.128.31] said: 550
    5.2.1 Mail from 24.145.246.87 refused: spam site. (in reply to RCPT TO
    command)

Subject: Re: Linux Friendly Network Cameras
From: Luke-Jr <[email-masked]>
To: "Phil Thayer" <[email-masked]>
Date: Fri, 10 Nov 2006 15:25:21 +0000

On Friday 10 November 2006 14:53, you wrote:
> I have seen this phrase used before but don't know exactly what it
> means.  Can you explain it to me so I know in the future?

It's quite simple. "Reply" means a response to the message, not a new 
unrelated topic.

>
> Thanks,
> Phil
>
> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On Behalf
> Of Luke-Jr
> Sent: Thursday, November 09, 2006 10:09 PM
> To: [email-masked]
> Subject: Re: Linux Friendly Network Cameras
>
> Don't hijack threads.
>
> On Thursday 09 November 2006 22:17, Bradley Hook wrote:
> > Does anyone know of some good, and hopefully cheap, network security
> > cameras that play well with Linux clients? We recently purchased a
> > camera for about $650, and not only was it designed for Windows/IE,
>
> but
>
> > it specifically tried to prevent itself from working with other
> > platforms. On top of that, it just didn't work at all  most of the
>
> time
>
> > (kept crashing every 2 minutes or so).
> >
> > Any recommendations?
> >
> > ~Bradley